Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| CXF API
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.cxf.wsdl
Class WSDLConstants

    java.lang.Object
      org.apache.cxf.wsdl.WSDLConstants

    public final class WSDLConstants

extends java.lang.Object

Field Summary
`static java.lang.String` | `A_XSI_NIL`
`static java.lang.String` | `A_XSI_TYPE`
`static javax.xml.namespace.QName` | `NA_XSI_NIL`
`static javax.xml.namespace.QName` | `NA_XSI_TYPE`
`static java.lang.String` | `NP_SCHEMA_XSD`
`static java.lang.String` | `NP_SCHEMA_XSI`
`static java.lang.String` | `NP_XMLNS`
`static java.lang.String` | `NU_SCHEMA_XSD`
`static java.lang.String` | `NU_SCHEMA_XSI`
`static java.lang.String` | `NU_XMLNS`
`static java.lang.String` | `WSDL11_NAMESPACE`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### WSDL11_NAMESPACE

    public static final java.lang.String WSDL11_NAMESPACE

See Also:
  Constant Field Values

### NP_XMLNS

    public static final java.lang.String NP_XMLNS

See Also:
  Constant Field Values

### NU_XMLNS

    public static final java.lang.String NU_XMLNS

See Also:
  Constant Field Values

### NP_SCHEMA_XSD

    public static final java.lang.String NP_SCHEMA_XSD

See Also:
  Constant Field Values

### NU_SCHEMA_XSD

    public static final java.lang.String NU_SCHEMA_XSD

See Also:
  Constant Field Values

### NP_SCHEMA_XSI

    public static final java.lang.String NP_SCHEMA_XSI

See Also:
  Constant Field Values

### NU_SCHEMA_XSI

    public static final java.lang.String NU_SCHEMA_XSI

See Also:
  Constant Field Values

### A_XSI_TYPE

    public static final java.lang.String A_XSI_TYPE

See Also:
  Constant Field Values

### A_XSI_NIL

    public static final java.lang.String A_XSI_NIL

See Also:
  Constant Field Values

### NA_XSI_TYPE

    public static final javax.xml.namespace.QName NA_XSI_TYPE

### NA_XSI_NIL

    public static final javax.xml.namespace.QName NA_XSI_NIL

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| CXF API
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

-